
/* - ploneglossary_popup.css - */
/* http://www.einstein-online.info/portal_css/ploneglossary_popup.css?original=1 */
/* */
.glossaryPopupPosition {
position: relative;
z-index: 1;
}
#glossary-definition-popup {
display: block;
position: absolute;
font-size: 10px;
top: 30px;
left: -40px;
border: 1px solid #A00000;
background: #eef3f5;
width: 300px;
padding: 0.5em;
z-index: 1000;
font-weight: normal;
text-decoration: none;
}
#glossary-definition-popup h6 {
padding: 0px;
margin: 0px;
font-size: 10px;
}
#glossary-definition-popup p {
padding: 0px;
margin: 0px;
font-size: 10px;
}
.highlightedGlossaryTerm {
border-bottom: 2px dotted #436976;
background: #eef3f5;
cursor: help;
z-index: 2;
}
/* */


/* - ++resource++eomaxstyle.stylesheets/main.css - */
@media all {
/* http://www.einstein-online.info/portal_css/++resource++eomaxstyle.stylesheets/main.css?original=1 */
/* */
/* */
html {
/* */
background-color: #f4f4f1;
}
body {
width:848px;
margin: 0 auto;
background-color: #f4f4f1;
}
body.largeText { font-size: 69%; width: 1148px; }
body.smallText { font-size: 69%; width:  848px; }
/* */
blockquote {
line-height:150%;
}
#portal-footer {
background-color: transparent;
border-top: 1px solid #333;
border-bottom: none;
text-align: left;
padding-left: 235px;
font-family: Helvetica, Arial, sans-serif;
}
#visual-portal-wrapper {
}
/* */
#portal-logo img {
margin: 0;
}
#portal-logo a {
width: 195px;
}
/* */
#portal-header {
/* */
background: none;
height: 146px;
}
#portal-top {
background: transparent url('/newHeaderBG01.jpg') no-repeat center 1px;
}
/* */
#portal-searchbox {
height: 18px;
width: auto;
/* */
background-color: #FFF;
border-bottom: 1px solid #333;
margin: 7.4em 0 0 0;
padding: 0em 0em 0em 0.1em;
}
DIV.searchSection input,
DIV.searchSection label {
visibility: hidden;
}
#searchGadget {
width: 145px;
border: none;
background-image:none;
}
input.searchButton {
border: none;
background-color: transparent;
color: #F4F4F1;
-color: transparent;
width: 10px;
}
/* */
.livesearchContainer {
border-style: dotted;
-moz-box-shadow: 0 0em 1.5em #DFD2C3;
-webkit-box-shadow: 0 0em 1.5em #DFD2C3;
}
.livesearchContainer a {
color: #333;
}
.livesearchContainer a[href*=".info/spotlights/"],
.livesearchContainer a[href*=".info/vertiefung/"] {
color: #A00000;
}
.livesearchContainer a[href*="-O?"] {
color: grey;
text-decoration: line-through;
}
.livesearchContainer a[href*=".info/aboutEO/aboutUs/"] {
background: transparent url(/eoauthor_icon.gif) 0px 4px no-repeat;
padding: 1px 0px 1px 16px;
color: #A00000;
}
/* */
.livesearchContainer a[href*="search_form"] {
width: 100%;
display: block;
padding-top: 0.5em;
margin-top: 0.5em;
border-top: 1px dotted gray;
}
/* */
#portal-siteactions {
margin-top: 0;
padding-right: 0;
}
#portal-siteactions li a {
text-transform: none;
}
#portal-siteactions li a:link,
#portal-siteactions li a:visited {
color: #000000;
}
#portal-siteactions li a,
#portal-siteactions li a:hover {
border: 1px solid transparent;
background-color: transparent;
color: #A00000;
}
li#siteaction-logout,
li#siteaction-login {
border-left: 3px double #333;
margin-left: 1.0em;
}
li#siteaction-plone_setup {
border-right: 3px double #333;
margin-right: 1.5em;
}
li#siteaction-logout a:link,
li#siteaction-logout a:visited,
li#siteaction-plone_setup a:link,
li#siteaction-plone_setup a:visited {
color: #A00000;
}
#portal-breadcrumbs {
border-bottom-width: 1px;
border-bottom-color: #333;
padding-bottom: 0.70em;
padding-left: 0.0em;
font-size: 90%;
text-transform: none;
}
#breadcrumbs-you-are-here {
display: none;
}
/* */
#portal-personaltools-wrapper {
/* */
}
/* */
#portal-personaltools {
background-color: transparent;
line-height: 2.2em;
padding: 0.3em 1.0em 0em 3em;
border: none;
}
ul#portal-languageselector {
margin-top: 0.6em;
}
ul#portal-languageselector li {
margin-left: 0.5em;
}
ul#portal-languageselector li a,
ul#portal-languageselector li a:link {
text-decoration: none;
}
/* */
.portletItem {
border-left: none;
border-right: none;
padding-left: 0;
}
.portlet {
margin: 1px 0 3.0em 0;
/* */
border-bottom: none;
background-color: transparent;
}
.portletHeader {
background-color: transparent;
border-style: none;
border-top-style: solid;
border-top-width: 2px;
font-size: 80%;
font-weight: bolder;
color: darkred;
padding-left: 0;
text-transform: none;
}
.withoutTranslation {
border: 1px dotted grey;
border-collapse: collapse;
padding: 1px;
opacity: 0.25;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
filter: alpha(opacity=50);
}
/* */
#portlet-related h5 {
font-weight: normal;
font-style: italic;
margin-top: 0;
color: #999;
}
#portlet-related li {
text-align: center;
}
#portlet-related li a {
/* */
color: #000;
font-weight: bold;
}
#portlet-sp-rel-sep{
margin: 1.0em 0;
padding: 1.0em 0;
border-top: 1px dotted grey;
border-bottom: 1px dotted #A00000;
text-align: center;
}
/* */
#portlet-related-spl li {
line-height: 120%;
border-bottom: 1px dotted #333 !important;
padding-bottom: 0.5em;
display: list-item;
list-style-position: inside;
list-style-image: url(/eorMax-icon-navBP.gif);
}
#portlet-related-spl li a {
padding-left: 1.25em;
}
#portlet-related li a.sp-rel {
margin-top: 1.0em;
text-align: center;
}
.pseudoPortletHeader {
color: darkred;
display: block;
font-size: 80%;
font-weight: bolder;
margin-top: -1.7em;
margin-bottom:2.5em;
padding-top: 0;
text-transform: none;
}
/* */
div.portlet-static-aei-portlet {
border-top: 2px solid #A00000;
padding-top: 0.25em;
margin-bottom: 2.5em;
}
/* */
#portlet-eoa-ids {
background-color: #ECEFE0;
border-bottom: 1px solid #A8AF8E;
-moz-box-shadow: 0 0em 0.5em #D9DFC3;
-webkit-box-shadow: 0 0em 0.5em #D9DFC3;
}
#portlet-eoa-ids .portletHeader {
border-color: #797F6F;
color: #797F6F;
}
#portlet-eoa-ids dd {
padding: 0.5em;
}
#portlet-eoa-ids .eoa-sep {
border-top: 1px dotted #797F6F;
}
#portlet-eoa-ids .eoa-sep ul,
#portlet-eoa-ids ul.jqs {
list-style-type: disc;
margin-left: 1.5em;
margin-top: 0.5em;
line-height: 1.2em;
}
.marker-warn {color: red}
.marker-pass {}
.portletWorkflowReview {
margin-top: 2.5em;
background-color: #ECEFE0;
border-bottom: 1px solid #A8AF8E;
-moz-box-shadow: 0 0em 0.5em #D9DFC3;
-webkit-box-shadow: 0 0em 0.5em #D9DFC3;
}
.portletWorkflowReview .even {
background-color: #DCDFD1;
}
.portletWorkflowReview .portletHeader {
border-color: #797F6F;
color: #797F6F;
}
.portletWorkflowReview .portletFooter {
border-left: none;
border-right: none;
}
.portletWorkflowReview .portletFooter a {
color: #797F6F;
}
.navTreeItem ul li {
display: list-item;
list-style-image: url(/eorMax-icon-navBP.gif);
margin-left: 0.2em;
line-height: 100%;
}
.navTreeItem ul li ul li {
/* */
line-height: 110%;
}
.navTreeLevel1 { margin-left: 1.20em; }
.navTreeLevel2 { margin-left: 1.20em; }
.portletNavigationTree .portletHeader {
display: none;
}
.navTreeItem a,
dd.portletItem .navTreeItem a {
border: 1px solid #F4F4F1;
padding-bottom: 0.3em;
padding-top: 0.3em;
color: #222;
}
.navTreeItem a:hover,
dd.portletItem .navTreeItem a:hover {
background-color: transparent;
color: #A00000;
border: 1px dotted #F4F4F1;
border-bottom: 1px dotted #A00000;
}
.navTreeCurrentItem {
background-color: transparent;
color: #A00000;
border: 1px solid #F4F4F1 !important;
font-weight: bold;
}
li.navTreeItemInPath > div {
background-color: transparent;
font-weight: bold;
color: #A00000;
}
dd.portletItem .navTreeItem a.navTreeCurrentItem {
color: #A00000;
}
.navTreeLevel0 li.navTreeItem a {
border-bottom: 1px dotted #A00000;
}
ul.navTreeLevel0 a.navTreeFolderish.navTreeCurrentNode {
border-bottom: 1px solid transparent !important;
}
ul.navTreeLevel0 li.navTreeFolderish.navTreeCurrentNode {
border-bottom: 1px dotted #A00000 !important;
}
.section-aboutEO ul.navTreeLevel1 li.navTreeFolderish.navTreeCurrentNode,
.section-ueberEO ul.navTreeLevel1 li.navTreeFolderish.navTreeCurrentNode {
border-bottom: 1px solid #F4F4F1 !important;
}
li.navTreeItemInPath a {
border-bottom: 1px dotted transparent !important;
}
.navTreeItem ul.navTreeLevel1 a {
border-bottom: 1px dotted transparent !important;
text-transform: none;
}
.navTreeItem ul.navTreeLevel1 li.navTreeItemInPath a.navTreeFolderish {
/* */
border-top: 1px dotted #A00000 !important;
}
.navTreeItem ul.navTreeLevel1 li.navTreeItemInPath a.navTreeCurrentItem {
border-bottom: 1px solid transparent !important;
}
/* */
.navTreeLevel0 .navTreeCurrentItem {
border-bottom: 1px dotted #A00000 !important;
}
/* */
.navTreeItem .navTreeItemInPath {
border-bottom: 1px solid transparent !important;
}
.navTreeLevel1 li.navTreeItemInPath {
border-bottom: 1px dotted #A00000 !important;
}
li.navTreeCurrentNode a.navTreeCurrentNode  {
border-bottom: 1px dotted #A00000 !important;
}
/* */
li.navTreeCurrentNode a.navTreeCurrentNode[href *="vertiefung"],
li.navTreeCurrentNode a.navTreeCurrentNode[href *="spotlights"],
li.navTreeCurrentNode a.navTreeCurrentNode[href *="ueberEO"],
li.navTreeCurrentNode a.navTreeCurrentNode[href *="aboutEO"]  {
border-bottom: 1px dotted transparent !important;
}
/* */
.navTreeLevel1 > li.navTreeCurrentNode a.navTreeCurrentItem {
border-top: 1px dotted #A00000 !important;
}
.navTreeLevel1 > li.navTreeCurrentNode a.navTreeCurrentItem[href *="vertiefung"],
.navTreeLevel1 > li.navTreeCurrentNode a.navTreeCurrentItem[href *="spotlights"],
.navTreeLevel1 > li.navTreeCurrentNode a.navTreeCurrentItem[href *="ueberEO"],
.navTreeLevel1 > li.navTreeCurrentNode a.navTreeCurrentItem[href *="aboutEO"] {
border-top: 1px dotted transparent !important;
}
/* */
.navTreeItem.navTreeItemInPath {
border-bottom: 1px dotted #A00000 !important;
}
.navTreeLevel2 li.navTreeCurrentNode a.navTreeCurrentItem  {
/* */
}
/* */
#portal-column-one .visualPadding {
padding: 0em 0em 1em 0em;
}
.documentContent {
padding: 1em 0em 2em 1em !important;
background: White;
}
/* */
#portal-column-one {
background-color: #F4F4F1;
}
div#region-content  {
background-color: transparent;
}
#portal-column-content {
padding: 1em 0em 0 2em;
margin: 0em 0em 2em 0em;
}
h1 {
margin-bottom: 1.0em;
border-bottom-style: dotted;
color: #A00000;
}
h2 {
color: #333333;
margin-top: 1.2em;
margin-bottom: 1.0em;
font-size: 110%;
font-weight: bold;
border-bottom-style: dotted;
}
.documentDescription {
margin-bottom: 1.5em;
color: #333;
}
.documentContent ul {
list-style-image:url(/eorMax-icon-navBP.gif);
}
span.txtkursiv {
font-style:italic;
color: maroon;
letter-spacing: 0.025em !important;
}
table.listing th, .stx table th {
background: #DFDFDF;
}
.uptotop {
background: url(/uptotop.gif) no-repeat 2px 2px;
padding-left: 1.5em;
color: #333;
font-size: 90%;
font-weight: bold;
}
/* */
#category {
display:none;
}
.documentEditable #category {
display: item !important;
}
/* */
/* */
.sp-upd-date {
font-weight: normal;
color: #999;
font-size: 80%;
}
#collage .tileItem {
border-top: none;
padding-top: 0;
}
#collage .tileItem h2.tileHeadline {
font-size: 100%;
margin-bottom: 0.25em;
display: list-item;
padding-top: 0em;
margin-left: 1.25em;
}
#collage .tileItem p.tileFooter {
display: none;
font-size: 85%;
text-align: right;
margin-top: 0;
}
#collage .tileItem h2.tileHeadline,
#collage .tileItem p.tileBody,
#collage .tileItem p.tileFooter {
margin-left: 1.0em;
}
.collage-item {
margin-bottom: 2.0em;
}
.row_2 .collage-item {
margin-bottom: 0.5em;
}
.section-spotlights #collage .row_2 .two-columns-equal .tileItem h2.tileHeadline,
.section-vertiefung #collage .row_2 .two-columns-equal .tileItem h2.tileHeadline  {
display: block;
margin-left: 0.25em;
}
.section-spotlights #collage .row_2 .two-columns-equal .tileItem p.tileBody,
.section-vertiefung #collage .row_2 .two-columns-equal .tileItem p.tileBody {
margin-left: 0.25em;
}
.section-spotlights #collage .row_2 .two-columns-equal .tileItem img.tileImage,
.section-vertiefung #collage .row_2 .two-columns-equal .tileItem img.tileImage {
float:left;
margin: 0.4em 0.75em 0em 0.3em;
}
/* */
.section-spotlights #collage h2.sp-theme-hl,
.section-vertiefung #collage h2.sp-theme-hl  {
display: none;
}
.section-spotlights #collage p.sp-theme-p,
.section-vertiefung #collage p.sp-theme-p  {
display: none;
}
.section-spotlights #collage .collage-item,
.section-vertiefung #collage .collage-item {
margin-bottom: 0.0em;
}
/* */
.section-spotlights .one-column .column-block.block_1 .collage-item:first-child,
.section-vertiefung .one-column .column-block.block_1 .collage-item:first-child {
margin-bottom: 2.0em !important;
}
/* */
.section-spotlights #collage.edit p.sp-theme-p,
.section-vertiefung #collage.edit p.sp-theme-p {
margin-top: 0;
display: block;
text-decoration: line-through;
font-style: italic;
color: #998888;
}
/* */
/* */
#collage .row_3 {
overflow: hidden;
}
#collage .row_3 .two-columns-equal .block_1,
#collage .row_3 .two-columns-equal .block_2 {
width: 49.5%;
margin-top: 1.0em;
}
.documentEditable #collage .row_3 .two-columns-equal .block_1,
.documentEditable #region-content #collage .row_3 .two-columns-equal .block_2 {
width: 49.5%;
}
.edit .row_3 .two-columns-equal .block_1,
.edit .row_3 .two-columns-equal .block_2 {
width: 47.5% !important;
}
#collage .row_3 .two-columns-equal .column-block {
padding-bottom: 20010px; /* */
margin-bottom: -20000px; /* */
}
#collage .row_3 .two-columns-equal .block_1,
#collage .row_3 .two-columns-equal .block_2 {
padding-left: 0.0em;
padding-right: 0.0em;
}
#collage .row_3 .two-columns-equal .collage-item  {
border: 1px solid #AAA;
margin: 0;
height: 9.0em;
padding-left: 0.75em;
padding-right: 0.5em;
}
#collage .row_3 .two-columns-equal .collage-item h2 {
border-bottom: none;
color:#000000;
font-size:110%;
}
#footer-row_3 {
position: relative;
}
/* */
.section-home-de #collage .row_3 .two-columns-equal .collage-item  {
height: 10.0em;
}
/* */
.section-home-de #collage .row_4 .collage-item h2,
.section-home-eo #collage .row_4 .collage-item h2 {
border-bottom: none;
}
#collage .row_4 .collage-item h2 a {
color: #A00000 !important;
}
/* */
#collage .row_2 {
overflow: hidden;
}
#collage .row_2 .two-columns-equal .block_1,
#collage .row_2 .two-columns-equal .block_2 {
width: 47%;
margin-top: 1.0em;
}
.documentEditable #collage .row_2 .two-columns-equal .block_1,
.documentEditable #collage .row_2 .two-columns-equal .block_2 {
width: 46%;
}
#collage .row_2 .two-columns-equal .column-block {
padding-bottom: 20010px; /* */
margin-bottom: -20000px; /* */
}
#collage .row_2 .two-columns-equal .block_1 {
/* */
margin-right: 0.5em;
padding-left: 0.7em;
padding-right: 0.3em;
}
#collage .row_2 .two-columns-equal .block_2 {
padding-right: 0.3em;
padding-left: 0.3em;
}
#collage  .two-columns-equal h2 {
font-size: 100%;
color: #A00000;
margin-top: 0.75em;
}
#collage .row_2 .two-columns-equal * .tileItem {
border: 1px solid #AAA;
height: 11.2em;
padding-left:  0.75em;
padding-right: 0.50em;
margin-bottom: 1.5em;
}
/* */
/* */
#collage .row_1 {
overflow: hidden;
}
#collage .row_1 .two-columns-equal .block_1,
#collage .row_1 .two-columns-equal .block_2 {
width: 49.5%;
margin-top: 1.0em;
}
.documentEditable #collage .row_1 .two-columns-equal .block_1,
.documentEditable #collage .row_1 .two-columns-equal .block_2 {
width: 49.5%;
}
.edit .row_1 .two-columns-equal .block_1,
.edit .row_1 .two-columns-equal .block_2 {
width: 47.5% !important;
}
#collage .row_1 .two-columns-equal .column-block {
padding-bottom: 20010px; /* */
margin-bottom: -20000px; /* */
}
#collage .row_1 .two-columns-equal .block_1 {
background-color: #EFE7D1;
/* */
padding-left: 0.7em;
padding-right: 0.3em;
}
#collage .row_1 .two-columns-equal .block_2 {
background-color: #EFE7D1;
padding-right: 0.3em;
padding-left: 0.3em;
}
#collage  .two-columns-equal h1 {
font-size: 100%;
color: #A00000;
margin-top: 0.75em;
}
#collage .row_1 {
overflow: hidden;
}
#collage .row_1 .two-columns-equal .block_1,
#collage .row_1 .two-columns-equal .block_2 {
width: 49.5%;
margin-top: 1.0em;
}
.documentEditable #collage .row_1 .two-columns-equal .block_1,
.documentEditable #collage .row_1 .two-columns-equal .block_2 {
width: 49.5%;
}
.edit .row_1 .two-columns-equal .block_1,
.edit .row_1 .two-columns-equal .block_2 {
width: 47.5% !important;
}
#collage .row_1 .two-columns-equal .column-block {
padding-bottom: 20010px; /* */
margin-bottom: -20000px; /* */
}
#collage .row_1 .two-columns-equal .block_1,
#collage .row_1 .two-columns-equal .block_2 {
background-color: transparent;
padding-right: 0em;
padding-left: 0em;
}
#collage .row_1 .two-columns-equal .collage-item  {
border: 1px solid #AAA;
margin: 0;
height: 9.0em;
padding-left: 0.75em;
padding-right: 0.35em;
}
#collage .row_1 .two-columns-equal .collage-item h2 {
border-bottom: none;
color:#000000;
font-size:110%;
}
/* */
.section-home-de #collage .row_1 .two-columns-equal .collage-item  {
height: 10.0em;
}
.section-home-eo .row_2 .one-column .block_1 .collage-item > h2,
.section-home-de .row_2 .one-column .block_1 .collage-item > h2 {
display: none;
}
.section-home-eo .row_2 .one-column .block_1 .collage-item div h2 a,
.section-home-de .row_2 .one-column .block_1 .collage-item div h2 a {
color: #A00000 ! important;
}
.section-home-eo .row_2 .one-column .block_1 .collage-item div h2,
.section-home-de .row_2 .one-column .block_1 .collage-item div h2 {
border-bottom: none;
}
/* */
/* */
.row_2 .two-columns-equal .block_1 .collage-item h2,
.row_2 .two-columns-equal .block_2 .collage-item h2 {
display: none;
}
#collage .two-columns-equal h2 a {
color: #A00000 ! important;
}
.row_2 .two-columns-equal * .collage-item {
list-style-image: url(/eorMax-icon-navBP.gif);
}
.section-spotlights #collage .collage-row .block_2 div.collage-item,
.section-vertiefung #collage .collage-row .block_2 div.collage-item {
margin-right: 0.0em;
}
.section-spotlights #collage .row_2 .two-columns-equal * .tileItem,
.section-vertiefung #collage .row_2 .two-columns-equal * .tileItem {
height: 12.0em;
}
.section-spotlights #collage .row_2 .two-columns-equal .block_1,
.section-spotlights #collage .row_2 .two-columns-equal .block_2,
.section-vertiefung #collage .row_2 .two-columns-equal .block_1,
.section-vertiefung #collage .row_2 .two-columns-equal .block_2 {
width: 49.5%;
padding-right: 0.0em;
padding-left:  0.0em;
}
.section-spotlights .edit .row_2 .two-columns-equal .block_1,
.section-spotlights .edit .row_2 .two-columns-equal .block_2 {
width: 47.5% !important;
}
.collage-item a[href ^="#"],
#content a.link-anchor {
background: transparent url(/eoicon_anchor.gif) 2px 4px no-repeat;
padding: 1px 0px 1px 16px;
}
/* */
.collage-item a[href^="#"]:hover {
border-bottom: 1px dashed #AF6E57;
cursor: -moz-alias;
}
/* */
div.collage-header a[href^="#"] {
background-image: none;
padding: 0;
}
/* */
/* */
.section-spotlights #content .plain img,
.section-vertiefung #content .plain img {
display: block;
margin-left:auto;
margin-right:auto;
}
.section-spotlights #content p .bu,
.section-vertiefung #content p .bu {
display: block;
margin-left:auto;
margin-right:auto;
text-align: center;
font-size: 90%;
margin-top: -17px !important;
padding: 0.05em;
font-family: Tahoma, "Courier New", Courier;
font-weight: normal;
color: #733333;
line-height: 135%;
}
/* */
.img-group img {
display: inline !important;
}
.img-group {
text-align: center;
}
.section-spotlights #content h3,
.section-vertiefung #content h3 {
font-size:120%;
color: #000;
font-variant: small-caps;
letter-spacing: 0.025em;
margin-bottom: 0.35em;
margin-top: 1.25em;
}
.section-aboutEO .collage-item h2,
.section-ueberEO .collage-item h2,
.section-spotlights #content h2,
.section-vertiefung #content h2 {
display: inline-block;
color: #333333;
}
.schlussstein img {
display: inline !important;
vertical-align: -1px;
padding-left: 0.225em;
}
#rel-author {
text-align: right;
font-size: 90%;
margin-bottom:1.5em;
margin-top:-1.5em;
}
.portletItem-rel {
margin: 0.5em 0.25em 1.5em 0.5em;
padding-left: 2.0em;
background: url(/eoicon_anchor.gif) no-repeat 2px 4px;
}
#plone-document-byline {
background-color:#ECEFE0;
border-bottom:1px solid #D9DFC3;
margin-bottom:1.5em;
padding-bottom:0.25em;
font-style: italic;
}
#colophon-sep {
margin-top: 1.75em;
margin-left: -12px;
margin-right: -12px
}
.colophon-citation {
margin-top: -27px;
background-color: #FFFFFF;
color: #A00000;
}
.eo_biblio_footer strong {
color: #333;
}
/* */
#portlet-related li img {
display: block;
margin-left:auto;
margin-right:auto;
}
#portlet-related li span {
text-align: left;
}
a.eospotlightimg .tileImage,
.contenttype-spotlight .tileImage,
.contenttype-news-item .tileImage {
text-align: left !important;
float: left;
clear: left;
margin-right: 1em;
margin-bottom: 2.0em;
width: 60px;
height: 60px;
}
.section-home-de .row_2 .one-column .block_1 .collage-item:first-child,
.section-home-eo .row_2 .one-column .block_1 .collage-item:first-child {
padding-bottom: 0.5em !important;
}
#collage .contenttype-spotlight h2.tileHeadline,
#collage .contenttype-news-item h2.tileHeadline {
display: block;
}
.contenttype-spotlight .tileHeadline {
margin-top: 0;
}
.contenttype-spotlight .tileFooter {
display: none;
}
.contenttype-spotlight .tileHeadline a {
color: #A00000 !important;
}
.contenttype-spotlight {
border: none;
}
.sp-trigger {
font-weight: bold;
font-size: 75%;
background-color: orange;
border: 1px dotted darkred;
width: 35px;
padding: 0.1em; 0.2em;
}
/* */
.sp-trigger-wn {
font-weight: bold;
text-transform: capitalize;
color: black;
border-left: 1px solid black;
padding-left: 0.25em;
}
/* */
/* */
.section-elementary #content,
.section-einsteiger #content {
padding-right: 8.0em;
}
.section-elementary .listingBar,
.section-einsteiger .listingBar {
margin-right: 8.0em;
}
.section-elementary .documentActions,
.section-einsteiger .documentActions {
display: none;
}
/* */
.section-elementary #content #parent-fieldname-text img.ee-left-shift,
.section-einsteiger #content #parent-fieldname-text img.ee-left-shift {
margin-right: 1.5em !important;
padding-top: 0.25em;
}
.section-elementary #content #parent-fieldname-text p.ee-left-shift,
.section-einsteiger #content #parent-fieldname-text p.ee-left-shift {
margin-left: 140px;
}
/* */
.section-einsteiger #content img,
.section-elementary #content img {
display: block;
margin-left:auto;
margin-right:auto;
}
/* */
/* */
.contenttype-partner-institution .tileImage {
float: none !important;
padding-top: 1.0em;
border: none;
}
.contenttype-partner-institution > a {
float: right;
text-align: center !important;
vertical-align: bottom !important;
width: 120px;
height: 120px;
padding-bottom: 0.5em !important;
}
#content .contenttype-partner-institution a {
background: none;
padding: 0;
}
/* */
/* */
.eoPartnerInst li {
font-style: normal;
font-size: 115%;
line-height: 115%;
margin-bottom: 0.5em;
}
.eoPartnerInst legend {
display: none;
}
.eoPartnerInst {
border-top: none !important;
}
/* */
#content p img {
}
#content p .bu {
display: block;
margin-left:auto;
margin-right:auto;
text-align: center;
font-size: 90%;
margin-top: -18px !important;
padding: 0.05em;
font-family: Tahoma, "Courier New", Courier;
font-weight: normal;
color: #733333;
}
/* */
.documentContent li a,
.documentContent p a {
border-bottom: none;
}
/* */
.fieldRequired {
color: #F4F4F1;
}
/* */
dl.portalMessage {
background-color: transparent;
-moz-box-shadow: 0 0em 1em maroon;
-webkit-box-shadow: 0 0em 1em maroon;
margin-bottom: 2em;
}
/* */
#document-toc {
background-color: #FFF;
margin-left: 1.0em;
border: 1px solid #A00000;
}
#document-toc .portletHeader {
border-bottom: none;
border-top: none;
color: #333;
font-size: 100%;
margin-top: 0.5em;
margin-left: 0.8em;
padding-left: 0 !important;
text-transform: none;
background: none;
}
#document-toc .portletItem {
margin-left: 1.5em;
}
#document-toc .portletItem A {
color: #A00000;
}
.toc .TOC1Digit ol {
list-style-type: square;
}
/* */
.section-spotlights .toc .TOC1Digit ol,
.section-vertiefung .toc .TOC1Digit ol {
display: none;
}
/* */
.documentActions {
margin-top: 1.5em;
border-top-style: dotted;
}
.documentActions li {
padding: 0 0.5em;
background-color: #F4F4F1;
}
pre {
font-size: 90%;
border: 1px dashed #777;
background-color: #EFF3FF;
}
/* */
ul.glossaryAbcTOC li {
display: inline;
margin-right: 0.25em;
}
/* */
#glossary dl dt {
margin-top: 1.0em;
margin-bottom: 0.5em;
}
#glossary dl dd {
margin-bottom: 1.0em;
margin-left: 1.65em;
padding-bottom: 0.5em;
border-bottom: 1px dotted #CDCDCD;
}
/* */
a.gloss {
color: #555 !important;
border-bottom: 1px solid #999 !important;
background: #eef3f5;
background-image: url(/ploneglossarydefinition_icon.gif) !important;
background-position: -1px 2px !important;
background-repeat: no-repeat !important;
padding:1px 0 0 16px !important;
}
/* */
a.gloss:visited {
background-color: #EEF3F5 !important;
}
/* */
#relatedItemBox {
border-top: 1px dotted #777;
border-bottom: none;
border-right: none;
border-left: none;
}
#relatedItemBox ul {
font-size: 90%;
font-style: italic;
}
#relatedItemBox legend {
background-color: #F4F4F1;
color: #777;
font-weight: bold;
}
.section-web  dl dt,
.section-einstein-im-web dl dt {
float: left;
margin-right: 0.5em;
font-weight: normal;
}
.section-web  dl dd,
.section-einstein-im-web dl dd {
margin-left: 0em;
}
.section-ueberEO .collage-item dl dt,
.section-aboutEO .collage-item dl dt {
background: url(/eoauthor_icon.gif) no-repeat 2px 4px;
color: #A00000;
margin-bottom: 0.25em;
padding-left: 1.5em;
}
.section-ueberEO .collage-item dl dd,
.section-aboutEO .collage-item dl dd {
margin-left: 1.5em;
padding-bottom: 0.5em;
}
.listingBar,
.portletFooter {
background-color: transparent;
}
.listingBar {
border-style: dotted;
border-bottom: none;
border-left: none;
border-right: none;
border-color: gray;
text-transform: none;
font-weight: bold;
margin-top: 0.25em;
}
.listingBar span.previous,
.listingPrevious,
.listingBar span.next,
.listingNext {
font-weight:bolder;
}
.listingBar img {
padding-bottom: 0.1em;
}
.listingButton {
display: none;
}
.chapterlink-next {
font-weight: bold;
margin-bottom: -2.0em;
margin-top: 1.5em;
padding-right: 1.25em;
background: url(eoicon_chapter.gif) right 4px no-repeat;
}
.chapterlink-prev {
font-weight: bold;
margin-bottom: -1.5em;
padding-left: 1.25em;
background: url(eoicon_chapter.gif) left 4px no-repeat;
}
.chapterlink-next a,
.chapterlink-prev a {
text-decoration: none;
}
/* */
.section-einsteiger #review-history,
.section-elementary #review-history {
-display: none;
}
.template-whatsnew_summary_view div.contenttype-spotlight h2.tileHeadline {
margin-bottom: 0.25em !important;
}
/* */
#content a[href $="mp3"] {
background: transparent url(/audio.png) 0px 1px no-repeat;
padding: 1px 0px 1px 18px;
}
.section-literatur DL.toc,
.section-vertiefung DL.toc-eo,
.section-spotlights DL.toc-eo {
width: 100%;
float:left;
clear: left;
margin-left:0 !important;
padding-left:0 !important;
border: none !important;
border-bottom: 1px solid #A00000 !important;
background-color: transparent !important;
color: #A00000 !important;
}
.section-literatur DL.toc DT,
.section-vertiefung DL.toc-eo DT,
.section-spotlights DL.toc-eo DT {
margin-left:0 !important;
padding-left:0 !important;
border-top: 1px solid #A00000 !important;
}
.section-literatur DL.toc OL LI A:HOVER,
.section-vertiefung DL.toc-eo OL LI A:HOVER,
.section-spotlights DL.toc-eo OL LI A:HOVER {
border-bottom: 1px dotted #555555 !important;
cursor: alias;
}
.section-vertiefung dl.toc-eo ol,
.section-spotlights DL.toc-eo ol {
list-style-type: none;
padding-left: 0px;
margin-left: -16px;
list-style-position: outside;
}
.section-literatur .column-block.block_1 .collage-item * h2,
.section-further_reading .column-block.block_1 .collage-item * h2 {
color: #A00000;
border-bottom: none;
font-size: 100%;
}
.section-literatur .column-block.block_1 .collage-item > p,
.section-further_reading .column-block.block_1 .collage-item > p {
font-weight: bold;
margin-bottom: 2.0em !important;
}
/* */
#portal-sitemap a {
border: 1px solid transparent;
}
#portal-sitemap .navTreeLevel2 {
border-left: none;
}
#portal-sitemap.navTreeLevel0 li.navTreeItem a {
font-weight: bold;
}
#portal-sitemap.navTreeLevel0 * li.navTreeItem a {
font-weight: normal;
}
#portal-sitemap.navTreeLevel0 li.navTreeItem a:hover {
border: 1px dotted transparent;
border-bottom-color: #A00000;
}

}

